﻿<div class="container bg-light pb-4 mb-3">
    <h1 class="display-4">1º Lugar</h1>
    <hr class="my-4 bg-dark" />
    <div class="row mt-1">
        <div class="col-lg-8 order-lg-1">
            <img class="img-fluid w-100" src="~/imgs/fictitious_640.png" />
        </div>

        <div class="col-lg-4 order-lg-0">
            <p class="lead mt-1 text-justify">
                O time Fictitious ficou em primeiro lugar com 81,20 pontos (de 100). O projeto vencedor trouxe um aplicativo que possibilita o cadastro de usuários para acompanhar os sintomas. 
                Feito o cadastro, o individuo preenche diariamente os sintomas que está sentindo (se os tiver) e, a partir disso, o sistema determina o grau de urgência para consultar um médico. 
                Uma vez sendo necessária a consulta, o próprio aplicativo é capaz de realizar o agendamento.
            </p>
        </div>
    </div>
</div>


<div class="container bg-dark text-white pb-4">
    <h1 class="display-4 text-right">2º Lugar</h1>
    <hr class="my-4 bg-light" />
    <div class="row mt-1">
        <div class="col-lg-8">
            <img class="img-fluid w-100" src="~/imgs/spartron_640.png" />
        </div>
        
        <div class="col-lg-4">
            <p class="lead mt-1 text-justify">
                O time Spartron Robótica conquistou o segundo lugar com 80,43 pontos (de 100). Os membros da equipe submeteram um sistema de doações chamado de GRAU, de modo a
                unir pessoas com necessidades e indivíduos com vontade de ajudar. O projeto já está em funcionamento e pode ser acessado clicando 
                <a href="http://deumgrau.com/index.php" class="text-white font-weight-bold text-decoration-none" target="_blank">aqui</a>.
            </p>
        </div>
    </div>
</div>